.full-width-table {
    width: 60%;
    margin-left: 20%;
    margin-right: 20%;
}

@media (max-width: 400px) {
    .full-width-table {
      width: 100%;
      margin-left:0; 
      margin-right:0;
      padding: 0;
    }
  }
  @media (max-width: 800px) {
    .full-width-table {
      width: 100%;
      margin-left:0; 
      margin-right:0;
      padding: 0;
    }
  }